hr.contact {
	padding: 0;
	margin: 10px 0;
	border: 0;
	height: 1px;
	color: #d7d7d7;
	background-color: #d7d7d7;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
ul.list.standard {
	margin-top: 5px;
	margin-bottom: 18px;
}
ul.list.standard li,
ul.list.support li {
	margin-bottom: 10px;
}
ul.list li.back {
	background: url(../img/ico_arrow_navy_back.png) 0 5px no-repeat;
}
ul.list li.backo {
	background: url(../img/ico_arrow_orange_back.png) 0 5px no-repeat;
}
.posleft {
	float: left;
}
.posright {
	float: right;
}
.pdf {
	background: transparent url('../img/pdf') 0 0 no-repeat;
	padding-left: 18px;
}
.ip_textarea, select {
	padding: 0 0 0 3px;
	border: 1px solid #b2b2b2;
	font-size: 11px;
	color: #838383;
}
.ip_textarea {
	background: #fff url(../img/bgd_ip_text.jpg) repeat-x;
}
.formitem:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
ul#navigation li.start div {
	display: block;
}
.maincolumn_inner {
	float: left;
	width: 635px;
}
.subcolumn_inner {
	float: right;
	width: 254px;
}
table {
	width: 100%;
	color: #000;
}
table.support {
	color: #828282;
}
table.chmod {
	width: 350px;
	border: 1px solid #dcdcdc;
}
table.spam {
	color: #828282;
	border: 1px solid #dcdcdc;
}
td.spam {
	border: 1px solid #dcdcdc;
}
table thead {
	height: 32px;
	background: #dcdcdc url(../img/bgd_thead_body.jpg) repeat-x center top;
}
table thead tr th.left {
	background: #dcdcdc url(../img/bgd_thead_left.jpg) no-repeat left top;
}
table thead tr th.right {
	background: #dcdcdc url(../img/bgd_thead_right.jpg) no-repeat right top;
}
table tr td, table tr th {
	padding: 4px 15px;
	text-align: left;
}
thead th h2 {
	margin: 8px 0;
	padding-bottom: 0;
}
.paddingout {
	padding: 4px 0px;
}
table thead.product_overview,
table thead.product_overview tr th.left,
table thead.product_overview tr th.right {
	background: none;
	font-weight: normal;
}
table tr.odd {
	background-color: #eee;
}
table tr.top {
	height: 32px;
	background: #dcdcdc url(../img/bgd_thead_body.jpg) repeat-x center top;
}
table tr.top h2 {
	padding: 10px 0;
	margin: 0;
}
table tr.first td {
	border-top: 1px solid #c9c9c9;
}
table tr.last td {
	border-bottom: 1px solid #dcdcdc;
}
table td.first {
	border-left: 1px solid #dcdcdc;
}
table td.last {
	border-right: 1px solid #dcdcdc;
}
table td.align_right, table th.align_right {
	text-align: right;
}
table td.align_center, table th.align_center {
	text-align: center;
}
.table_note h3 {
	margin-top: 10px;
	font-size: 12px;
	font-weight: normal;
}
.table_note p {
	font-size: 11px;
	line-height: 14px;
}
.contact {
	padding: 0px;
	color: #828282;
}
.align_bottom {
	vertical-align: bottom;
}
.no_strong {
	font-weight: normal;
}
.box.domain button {
	float: left;
	width: 85px;
	height: 16px;
}
.box.news ul.list.noarrow li span {
	display: block;
	float: left;
	margin-right: 15px;
	text-decoration: none;
}
.box.product .product_image {
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}
.box.product ul.list li {
	line-height: 18px;
}
.box.product ul.list li.btn_order {
	padding-left: 0;
	margin-top: 20px;
	background: none;
}
.box.product .notes {
	float: left;
	margin-top: 30px;
	margin-left: 50px;
	width: 280px;
	font-size: 11px;
}
.box.product .notes p {
	margin-top: 25px;
}
.product_specs {
	color: #314b70;
	margin-top: 16px;
}
.product_specs:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
.product_specs .row {
	float: left;
	width: 224px;
	margin-right: 8px;
}
.product_specs .row.last {
	margin-right: 0;
}
.product_specs ul.list li {
	margin-bottom: 5px;
}
.product_specs ul.list li ul {
	margin-top: 3px;
	margin-bottom: 0;
}
.product_specs ul.list li ul li {
	background: url(../img/ico_arrow_navy.png) 0 5px no-repeat;
	padding-left: 10px;
	margin-bottom: 0;
}
.product_specs ul.list a {
	text-decoration: none;
}
.tablefontcolor {
	color: #828282;
}
.domain_checker {
	margin: 10px 0 20px;
}
.domain_checker label {
	float: left;
	display: block;
	margin-right: 5px;
}
.domain_checker .ip_text {
	float: left;
	width: 155px;
	margin-right: 3px;
	height: 16px;
}
.domain_checker select {
	float: left;
	margin-right: 6px;
}
.domain_checker button {
	float: left;
	width: 85px;
	height: 16px;
}
.domain_checker:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
.reference .box {
	float: left;
	width: 450px;
	margin-top: 10px;
}
.reference .box .body .master_innerwrap .innerwrap {
	padding-left: 12px;
	padding-bottom: 0;
	height: 141px;
}
.reference .box.right {
	float: right;
}
.reference .box img.btn,
.unternehmen .box img.btn {
	position: absolute;
	bottom: 40px;
}
.reference .box h1 {
	font-size: 11px;
	margin: 0;
	margin-top: 5px;
}
.unternehmen .box .body .master_innerwrap .innerwrap {
	height: 246px;
}
.jobs .box .body .master_innerwrap .innerwrap {
	height: 211px;
}
.unternehmen .box,
.jobs .box {
	float: left;
	width: 600px;
	margin-top: 0;
}
.unternehmen .box.right,
.jobs .box.right {
	float: right;
	width: 300px;
}
.unternehmen .box h1,
.jobs .box h1 {
	font-size: 24px;
	margin: 0;
	margin-top: 5px;
}
.antrag label {
	float: left;
	width: 120px;
	font-weight: bold;
}
.antrag .ip_text {
	padding-top: 2px;
	width: 180px;
}
.antrag select {
	min-width: 146px;
}
.antrag .container {
	width: 500px;
}
.antrag .formitem {
	margin-bottom: 17px;
}
.antrag button {
	margin-left: -4px;
	margin-right: 10px;
}
.antrag_var2 label {
	float: left;
	width: 200px;
	font-weight: bold;
}
.antrag_var2 .ip_text {
	padding-top: 2px;
	width: 180px;
}
.antrag_var2 select {
	min-width: 146px;
}
.antrag_var2 .container {
	width: 550px;
}
.antrag_var2 .formitem {
	margin-bottom: 17px;
}
.antrag_var2 button {
	margin-left: -4px;
	margin-right: 10px;
}
.order label {
	float: left;
	width: 70px;
	font-weight: bold;
}
.order label.long {
	width: 356px;
}
.order .ip_text {
	padding-top: 2px;
	width: 180px;
}
.order .ip_text2 {
	padding-top: 2px;
	width: 283px;
	background: #fff url(../img/bgd_ip_text.jpg) repeat-x;
	height: 16px;
	border: 1px solid #b2b2b2;
	color: #828282;
	font-size: 11px;
	line-height: 18px;
}
.order .ip_text.plz {
	width: 43px;
}
.order .ip_text.ort {
	width: 125px;
}
.order .ip_textarea {
	width: 280px;
	height: 90px;
}
.order select {
	min-width: 185px;
}
.order .container {
	width: 295px;
}
.order .formitem {
	margin-bottom: 15px;
}
.order button {
	margin-left: -4px;
	margin-right: 10px;
}
ul#process {
	position: relative;
	height: 25px;
	border: 1px solid #b1b1b1;
}
ul#process li {
	position: absolute;
	width: 254px;
	height: 25px;
	margin: 0;
	padding: 0;
	background: url(../img/home/bgd_process_normal.png);
	text-align: center;
}
ul#process li img {
	margin-top: 7px;
}
ul#process li.selected {
	background: url(../img/home/bgd_process_selected.png);
}
ul#process li.process_01 {
	left: 0;
	z-index: 3;
}
ul#process li.process_02 {
	left: 243px;
	z-index: 2;
}
ul#process li.process_03 {
	left: 486px;
	z-index: 1;
}
ul#process li.process_04 {
	left: 724px;
	z-index: 0;
	background: url(../img/home/bgd_process_normal_last.png);
}
ul#process li.process_04_sel {
	left: 724px;
	z-index: 0;
	background: url(../img/home/bgd_process_selected_last.png);
}
.order_reseller label {
	float: left;
	width: 100px;
	font-weight: bold;
}
.order_reseller label.long {
	width: 282px;
}
.order_reseller .ip_text {
	padding-top: 2px;
	width: 140px;
}
.order_reseller select {
	min-width: 146px;
}
.order_reseller .container {
	width: 320px;
}
.order_reseller .formitem {
	margin-bottom: 17px;
}
.order_reseller button {
	margin-left: -4px;
	margin-right: 10px;
}
.advantage_sw .box_sw .content_sw {
	float: left;
	width: 900px;
	position: relative;
}
.advantage .box img.thumb {
	float: left;
	margin-right: 20px;
}
.advantage .box .body .master_innerwrap .innerwrap,
.box .body .master_innerwrap .innerwrap {
	padding: 10px 15px 10px 15px;
}
.advantage .box .content {
	float: left;
	width: 705px;
	position: relative;
}
.advantage .box .content h1 {
	margin-bottom: 0px;
}
.advantage .box .content ul.list,
.box .content ul.list {
	margin-bottom: 15px;
}
.advantage .box .content ul.list.posleft,
.box .content ul.list.posleft {
	margin-right: 30px;
}
.advantage .box .content.infrastruktur {
	width: 605px;
}
.advantage {
	min-height: 100px;
}
.support h2,
.support h3,
.support h4 {
	padding-bottom: 5px;
}
.support p {
	padding-bottom: 20px;
}
#preview {
	position: absolute;
	border: 1px solid #dcdcdc;
	background: #dcdcdc;
	padding: 5px;
	display: none;
	color: #fff;
}
